.mt-3 {
  margin-top: 30px;
}

.mb-3 {
  margin-bottom: 30px;
}

.no-border {
  border: none !important;
}

.mb-0 {
  margin-bottom: 0 !important;
}

col .col-itme {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding-bottom: 15px;
  border-bottom: 1px solid #ebebeb;
  margin-bottom: 30px;
}

.col-itme {
  margin-bottom: 1rem;
}

.col-itme .type-check label {
  padding-inline: 0.5rem;
  display: flex;
  align-items: center;
  gap: 0.25rem;
}

.col-itme .type-check label .icon {
  padding-inline-end: 0.5rem;
}

.col-itme .item-form {
  min-width: 260px;
  position: relative;
}

.col-itme .collapse.in {
  display: block;
}

.col-itme .item-form input[type="file"]::before {
  content: "gghgh";
  width: 200px;
  height: 100%;
  background: #16274d;
  position: absolute;
}

.col-itme .form-control {
}

@media (max-width: 1024px) {
  .col-itme .form-control {
    max-width: 100%;
  }
}

@media (max-width: 768px) {
  .col-itme .item-form {
    -webkit-padding-start: 0;
    padding-inline-start: 0;
    min-width: auto;
  }
}

.type-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.type-item .col-type {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 60%;
  width: 100%;
  margin-bottom: 5px;
}

.type-item .col-type span {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;

  font-size: 0.9rem;
  margin-bottom: 5px;
}

.type-item .col-form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 70%;
  width: 100%;
  gap: 1rem;
}

.type-item .col-form .input-icon {
  padding-inline-start: 30px;
  margin-bottom: 1rem;
}

.type-item .col-form .input-icon input[type="button"] {
  background: var(--Button-button-background-neutral-default, #f3f4f6);
  color: #161616;
  border-color: #f3f4f6;
}

.type-item .col-form .input-icon input[type="button"]:hover {
  background: var(--Button-button-background-neutral-pressed, #e5e7eb);
  color: #161616;
  border-color: #e5e7eb;
}

.type-item .col-form .item-form .form-control {
  max-width: 100%;
}

.type-item .item-form .delete {
  color: var(--colors-red-700) !important;
  border: 1px solid var(--colors-red-200) !important;
  transition: all 0.15s ease;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.25rem;
  position: absolute;
  top: 0;
  right: 100%;
  margin-inline-start: 1rem;
  min-width: fit-content;
}

.type-item .item-form .delete:hover {
  background-color: #fee4e2 !important;
  color: var(--colors-red-700) !important;
  border-color: var(--colors-red-200) !important;
}

.type-item .item-form .delete:focus {
  box-shadow: 0 0 0 3px var(--colors-red-100);
}

@media (max-width: 1201px) {
  .type-item {
    max-width: 100%;
  }

  .type-item .col-form {
    max-width: 100%;
  }
}

@media (max-width: 1024px) {
  .type-item .col-form {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .type-item .col-form .item-form {
    width: 100%;
    min-width: 100%;
  }

  .type-item .col-type {
    max-width: 100%;
  }

  .type-item .col-form.addNewRow {
    max-width: 94%;
  }
}

.nots {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin-bottom: 30px;
  padding-bottom: 15px;
  border-bottom: 1px solid #eee;
}

.nots h6 {
  font-size: 1.125rem;
  color: #002447;
  margin: 0 0 5px 0;
}

.nots span {
  color: #999999;
  font-size: 1rem;
}

.wrapper-info {
  padding: 20px;
  border: 1px solid #b8baba;
  border-radius: 14px;
}

.wrapper-info p {
  position: relative;
  -webkit-padding-start: 30px;
  padding-inline-start: 30px;
  margin-bottom: 0;
  font-size: 1.125rem;
  color: #999999;
}

.wrapper-info p a {
  color: #0996d4;
}

.wrapper-info p::after {
  content: "";
  background: url(../images/icon-info.svg) no-repeat;
  width: 20px;
  height: 20px;
  position: absolute;
  right: 0;
  background-size: contain;
  top: 5px;
}

.btn-group {
  margin-top: 15px;
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  row-gap: 10px;
  gap: 1rem;
}

.btn-group .btn {
  display: inline;
  margin-inline-start: 20px !important;
}

.btn-group .btn:first-child {
  margin-inline-start: 0 !important;
}

@media (max-width: 600px) {
  .btn-group {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .btn-group .btn {
    margin-block-end: 15px;
    margin-left: 0px !important;
    margin-inline-start: 0 !important;
    font-size: 16px;
  }
}

.btn.w-auto {
  min-width: 100px;
}

.btn-download {
  color: #002447;
  font-size: 16px;
  position: relative;
  padding-inline-start: 40px;
  margin-bottom: 20px;
  text-decoration: underline;
}

.btn-download::after {
  content: "";
  background: url(../images/download_ico.svg) #0996d4 no-repeat;
  background-size: 15px;
  width: 27px;
  position: absolute;
  top: 0px;
  right: 0;
  height: 27px;
  border-radius: 50%;
  background-position: center;
  transition: all ease-in-out 0.2s;
}

.btn-download:hover::after {
  background: url(../images/download_ico.svg) #002447 no-repeat;
  background-position: center;
  background-size: 15px;
}

.btn.btn-primary:hover {
  background-color: var(--colors-primary-sa-flag-700);
  border: 1px solid var(--colors-primary-sa-flag-700);
  color: var(--colors-base-white);
}

.btn.btn-outline-primary {
  background-color: var(--colors-base-white);
  border: 1px solid var(--colors-primary-sa-flag-600-primary);
  color: var(--colors-primary-sa-flag-600-primary);
}

.btn.btn-outline-primary:hover {
  background-color: var(--colors-primary-sa-flag-50);
  border: 1px solid var(--colors-primary-sa-flag-50);
  color: var(--colors-primary-sa-flag-600-primary);
}

.btn-outline-secondary {
  border-color: var(--color-secondary);
  color: var(--color-secondary) !important;
}

.btn-outline-secondary:hover {
  background-color: var(--color-secondary);
  border-color: var(--color-secondary);
  color: #fff !important;
}

.btn-outline-secondary:hover svg path {
  fill: #fff;
}

.btn-outline-white {
  border-color: #fff;
  color: #fff !important;
}

.btn-outline-white:hover {
  background-color: #fff;
  border-color: #fff;
  color: var(--color-primary) !important;
}

.wrapper-card {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (minmax(265px, 1fr)) [auto-fit];
  grid-template-columns: repeat(auto-fit, minmax(265px, 1fr));
  gap: 35px;
  width: 100%;
  margin-inline: auto;
}

.wrapper-card.three-columns {
  max-width: 865px;
}

.wrapper-card.two-columns {
  max-width: 565px;
}

.wrapper-card.four-columns {
  max-width: 100%;
  -ms-grid-columns: (minmax(255px, 1fr)) [auto-fit];
  grid-template-columns: repeat(auto-fit, minmax(255px, 1fr));
}

.wrapper-card .item-card a {
  background-color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  height: 265px;
  text-decoration: none;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  border-radius: 5px;
}

.wrapper-card .item-card a .icon-card {
  margin-bottom: 20px;
}

.wrapper-card .item-card a span {
  color: #002447;
  font-size: 1.25rem;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  max-width: 110px;
  text-align: center;
  line-height: 25px;
}

.wrapper-card .item-card a:hover {
  background:
    -webkit-gradient(
      linear,
      left bottom,
      left top,
      from(rgba(0, 0, 0, 0.2)),
      to(rgba(0, 0, 0, 0.2))
    ),
    -webkit-gradient(linear, left top, right top, from(#19579d), to(#1886c4));
  background:
    -o-linear-gradient(bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)),
    -o-linear-gradient(left, #19579d 0%, #1886c4 100%);
  background:
    linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)),
    linear-gradient(90deg, #19579d 0%, #1886c4 100%);
}

.wrapper-card .item-card a:hover span {
  color: #fff;
}

.wrapper-card .item-card a:hover .icon-card img {
  -webkit-filter: brightness(0) invert(1);
  filter: brightness(0) invert(1);
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.item-card-caption {
  background-color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  height: 265px;
  text-decoration: none;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  border-radius: 5px;
  position: relative;
  overflow: hidden;
}

.item-card-caption .icon-card {
  margin-bottom: 35px;
}

.item-card-caption span {
  color: #002447;
  font-size: 1.3rem;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.item-card-caption:hover .caption {
  -webkit-transform: translateY(calc(100% - 16.5rem));
  -ms-transform: translateY(calc(100% - 16.5rem));
  transform: translateY(calc(100% - 16.5rem));
  -webkit-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  transition: all 0.6s ease;
}

.item-card-caption .caption {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background:
    -webkit-gradient(
      linear,
      left bottom,
      left top,
      from(rgba(0, 0, 0, 0.2)),
      to(rgba(0, 0, 0, 0.2))
    ),
    -webkit-gradient(linear, left top, right top, from(#19579d), to(#1886c4));
  background:
    -o-linear-gradient(bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)),
    -o-linear-gradient(left, #19579d 0%, #1886c4 100%);
  background:
    linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)),
    linear-gradient(90deg, #19579d 0%, #1886c4 100%);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-transform: translateY(268px);
  -ms-transform: translateY(268px);
  transform: translateY(268px);
  -webkit-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  transition: all 0.6s ease;
  border-radius: 5px;
}

.item-card-caption .caption h6 {
  color: #fff;
  font-size: 1.375rem;
  margin: 0;
}

.item-card-caption .caption p {
  color: #fff;
  font-size: 1.3rem;
  max-width: 60%;
  text-align: center;
  width: 100%;
  margin: 30px 0;
  line-height: 30px;
}

.item-card-caption .caption a.btn {
}

.item-card-caption .caption a.btn:hover {
  background: #fff;
  color: #002447 !important;
}

h3 {
  font-size: 1.75rem;
  color: #002447;
  margin-bottom: 40px;
  margin-top: 0;
}

.head-icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 15px;
}

.head-icon h6 {
  font-size: 1.5rem;
  margin: 0;
  color: #002447;
}

.head-icon .icon {
  -webkit-margin-end: 15px;
  margin-inline-end: 15px;
  width: 45px;
  height: 45px;
}

.head-icon .icon img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.wrapper-content {
  background-color: #fff;
  padding: 60px 30px;
  border-radius: 14px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin-top: 60px;
}

.wrapper-content .content {
  max-width: 80%;
  width: 100%;
  margin: 0 auto;
}

.sheep-row .item-form {
  height: auto;
}

.item-form .form-label {
  color: #999999;
  font-size: 0.9rem;
  margin-bottom: 5px;
  font-weight: 100;
  display: inline-block;
}

.item-form .form-label.required::after {
  content: "*";
  color: red;
  -webkit-margin-start: 3px;
  margin-inline-start: 3px;
  line-height: 0;
  font-size: 1.0625rem;
}

.requiredMsg {
  color: red;
  font-size: 0.75rem;
}

.item-form .form-control[type="text"] {
  display: block;
  width: 100%;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  border-radius: var(--radius-4);
  transition: all 0.2s ease-out;
  padding: 0.5rem;
}

.item-form .form-control::-webkit-input-placeholder {
  color: #58595b;
  font-size: 0.9rem;
}

.item-form .form-control:-ms-input-placeholder {
  color: #58595b;
  font-size: 0.9rem;
}

.item-form .form-control::-ms-input-placeholder {
  color: #58595b;
  font-size: 0.9rem;
}

.item-form .form-control::placeholder {
  color: #58595b;
  font-size: 0.9rem;
}

.item-form .form-control:focus {
  -webkit-box-shadow: none;
  box-shadow: none;
}

.item-form .form-control.disabled {
  background: #fafafa;
  pointer-events: none;
  border-color: #b8baba;
}

.item-form.is-valid .form-control {
  border-color: red;
}

.item-form.is-success .form-control {
  border-color: #62b34f;
}

.radio.disabled,
.checkbox.disabled {
  pointer-events: none;
}

.radio.disabled label,
.checkbox.disabled label {
  color: #ccc;
}

.radio.disabled label::before,
.checkbox.disabled label::before {
  opacity: 0.54;
  border-color: #ccc;
}

.checkbox input:checked + label::before {
  border-color: #0996d4;
  background-color: #0996d4;
}

.checkbox input:checked + label::after {
  content: url(../images/checkbox.svg);
  top: 6px;
  right: -3px;
  font-size: 0;
}

.checkbox label::before {
  border-radius: 6px;
}

select {
  background-image: url("../images/Arrow.svg") !important;
  background-repeat: no-repeat !important;
  background-position-x: 3% !important;
  background-position-y: 20px !important;
  -moz-appearance: none;
  /* Firefox */
  -webkit-appearance: none;
  /* Safari and Chrome */
  appearance: none;
}

.modal .modal-dialog {
  max-width: 600px;
  width: 100%;
}

.modal .modal-dialog .modal-content {
  position: relative;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: 0;
  border-radius: 16px;
}

.modal .modal-dialog .modal-content .close {
  position: absolute;
  top: 30px;
  left: 30px;
  z-index: 2;
}

.modal .modal-dialog .modal-content .modal-body {
  padding: 50px;
}

.modal .modal-dialog .modal-content .modal-body .modal-head {
  margin-bottom: 30px;
}

.modal .modal-dialog .modal-content .modal-body .modal-head h5 {
  color: #002447;
  font-size: 1.625rem;
  margin: 0 0 10px 0;
}

.modal .modal-dialog .modal-content .modal-body .modal-head p {
  color: #999999;
  font-size: 0.875rem;
}

.verify-content .timer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.verify-content .timer::before {
  content: "";
  background: url(../images/timer.svg) no-repeat;
  background-size: contain;
  width: 20px;
  height: 20px;
  -webkit-margin-end: 10px;
  margin-inline-end: 10px;
}

.verify-content .timer span {
  color: #999999;
  font-size: 1.1875rem;
}

.verify-content .btn-group {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.verify-content .btn-group .underline {
  text-decoration: underline;
  height: auto;
  line-height: normal;
  /* margin-bottom: 20px; */
  color: #0996d4;
}

.verify-content .btn-group .underline:hover {
  color: #002447;
}

.info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;

  font-size: 1rem;
  margin-bottom: 15px;
}

.info.info-blue {
  color: #002447;
  margin-bottom: 15px;
}

.info .icon-info {
  -webkit-margin-start: 5px;
  margin-inline-start: 5px;
  width: 15px;
  /* height: 23px; */
}

.info .icon-info img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}

.info-popover {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}

.info-popover:hover .wrapper-popover {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.info-popover .wrapper-popover {
  width: 260px;
  min-height: 100px;
  background: #fff;
  border: 1px solid #999;
  padding: 15px;
  border-radius: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  display: none;
  position: absolute;
  top: -105px;
  left: -150px;
  -webkit-padding-start: 35px;
  padding-inline-start: 35px;
  z-index: 2;
}

.info-popover .wrapper-popover::before {
  content: "";
  background: url(../images/icon-info.svg) no-repeat;
  background-size: contain;
  position: absolute;
  right: 14px;
  width: 15px;
  height: 15px;
  top: 20px;
}

/*.info-popover .wrapper-popover::after{
  content:'';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 10px 0 10px;
    border-color: #ababab transparent transparent transparent;
    position: absolute;
    bottom: -10px;
    inset-inline-start: 28px;
}*/
.info-popover .wrapper-popover h6 {
  font-size: 1rem;
  color: #002447;
  margin: 0;
}

.info-popover .wrapper-popover p {
  font-size: 0.7rem;
  color: #002447;
  margin-bottom: 0;
}

.info-popover .wrapper-popover span {
  color: #002447;
  font-size: 1rem;
}

@media (max-width: 600px) {
  .info-popover .wrapper-popover {
    inset-inline-end: 0 !important;
    max-width: 194px;
  }
}

.wrapper-card-radio {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (minmax(175px, 1fr)) [auto-fit];
  grid-template-columns: repeat(auto-fit, minmax(175px, 1fr));
  gap: 30px;
  width: 100%;
}

.form-check .form-check-input {
  margin-left: 0;
}

.form-check-input:has(input[type="radio"]) {
  border-radius: 50%;
}

input[type="radio"] {
  --bs-form-check-bg: var(--bs-body-bg);
  flex-shrink: 0;
  width: 1.5em;
  height: 1.5em;
  margin-top: 0em;
  vertical-align: top;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: var(--bs-form-check-bg);
  background-image: var(--bs-form-check-bg-image);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  border: var(--bs-border-width) solid var(--colors-neutral-500);
  -webkit-print-color-adjust: exact;
  print-color-adjust: exact;
  border-radius: 50%;
  position: relative;
}

input[type="radio"]:active {
  filter: none;
}

input[type="radio"]:focus {
  border: var(--bs-border-width) solid var(--colors-neutral-500) !important;
}

.calc-check .form-check-input input[type="radio"]:focus {
  border: 0 !important;
}

input[type="radio"]:not(.item-card-radio input)::before,
.item-card-radio .calc-check::before {
  content: "";
  position: absolute;
  left: 1px;
  top: 1px;
  z-index: 2;
}

input[type="radio"]:checked {
  background-color: var(--colors-primary-sa-flag-600-primary);
  border-color: var(--colors-primary-sa-flag-600-primary);
}

input[type="radio"]:not(.item-card-radio input):checked::before,
.item-card-radio .calc-check.checked:before {
  width: 1.25rem;
  height: 1.25rem;
  background-color: var(--colors-primary-sa-flag-600-primary);
  border: 4px solid #fff;
  border-radius: 50rem;
}

.item-card-radio .calc-check.checked:before {
  inset-inline-start: 2px;
  top: 2px;
}

.checked input[type="radio"]::before {
  inset-inline-start: 2px;
  top: 2px;
}

.checked .form-check-input:has(input[type="radio"]) {
  background-color: var(--colors-primary-sa-flag-600-primary);
  border-color: var(--colors-primary-sa-flag-600-primary);
}

.item-card-radio .form-check {
  position: relative;
  width: 100%;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.item-card-radio .form-check .form-check-label {
}

.item-card-radio .form-check input[type="radio"]:not(.item-form input) {
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 2;
  border: none;
  background: transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
  margin: 0;
  opacity: 1;
  z-index: 3;
}

.item-card-radio .form-check .icon {
  display: none;
}

.item-card-radio.item-card-radio-2 .form-check .icon {
  display: none;
}

.item-card-radio.item-card-radio-text .form-check .radio-text p {
  margin: 0;
}

.item-card-radio
  input[type="radio"]:checked
  + .form-check-label
  + .icon.no-filter
  img {
  -webkit-filter: inherit;
  filter: inherit;
}

.item-card-radio-2:first-of-type
  input[type="radio"]:checked
  + .form-check-label
  + .icon
  img {
  filter: inherit;
}

.head-wizard {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-bottom: 15px;
  margin-bottom: 30px;
  border-bottom: 1px solid #ebebeb;
}

@media (max-width: 600px) {
  .head-wizard {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 20px;
  }
}

.head-wizard h4 {
  font-size: 1.5rem;
  color: #002447;
  margin: 0;
  font-weight: 500;
}

.head-wizard .wizard-steps {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 15px;
}

.head-wizard .wizard-steps .item-steps {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 24px;
  height: 24px;
  color: #002447;
  border-radius: 50%;
  border: 1px solid #e6e6e6;
  position: relative;
}

.head-wizard .wizard-steps .item-steps.active,
.head-wizard .wizard-steps .item-steps.done {
  border-color: #4fbbbd;
  color: #4fbbbd;
}

.head-wizard .wizard-steps .item-steps:not(:last-child)::after {
  content: "";
  position: absolute;
  inset-inline-start: calc(100% + 1px);
  width: 15px;
  height: 1px;
  background: #e6e6e6;
}

.head-wizard .wizard-steps .item-steps:not(:last-child).done::after,
.head-wizard .wizard-steps .item-steps:not(:last-child).active::after {
  background: #4fbbbd;
}

.head-wizard .wizard-steps .item-steps:not(:last-child).done::before {
  content: "";
  position: absolute;
  inset: 0;
  background-color: #4fbbbd;
  background-image: url(../images/Check.svg);
  background-repeat: no-repeat;
  background-size: 16px 13px;
  background-position: center center;
  border-radius: 50%;
  width: 24px;
  right: -1px;
}

.head-tabel {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 10px;
  align-items: center;
}

@media (max-width: 600px) {
  .head-tabel {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.head-tabel span {
  color: #002447;
  font-size: 1rem;
}

.head-tabel p {
  color: #384250;
  font-size: 14px;
}

.table tr th,
.table tr td {
  text-align: center;
  padding: 15px 10px !important;
  vertical-align: middle !important;
}

.table tr td input[type="text"] {
  width: 120px;
  height: 33px;
  border-radius: 4px;
  background-color: #fff;
  border: 1px solid #999;
  text-align: center;
  font-size: 1.125rem;
}

@media (max-width: 991px) {
  table.grid th {
    display: none;
  }

  table.grid tr {
    display: table;
    width: 100%;
  }

  table.grid td {
    display: table-row;
    position: relative;
    width: 100%;
    vertical-align: middle !important;
    min-height: 40px;
    padding: 0 !important;
    line-height: 35px !important;
  }

  table.grid td a.cell-edit::after {
    bottom: -9px;
  }

  table .td-data,
  .table .td-data {
    display: block;
    padding: 8px;
  }

  .table.grid tr td .radio {
    margin: 7px auto 0;
  }

  .table tr td input[type="text"] {
    margin: 8px 0 10px 0;
  }

  table.grid tr td:first-child {
    background: #4fbbbd;
    color: #fff;
    line-height: 39px;
  }

  table.grid tr td:first-child span {
    color: #fff;
  }

  table.grid.no-responsive-bg-color tr td:first-child {
    background-color: #fff;
    color: #16274d;
  }

  table.grid.no-responsive-bg-color tr:not(:first-child) td:first-child {
    background-color: #fff;
    color: #002447;
    border-top: 2px solid #3dafc8;
  }

  table.grid td:before {
    content: attr(data-th);
    border-left: 1px solid #dee2e6;
    display: table-cell;
    padding: 0 10px;
    width: 120px;
    line-height: 40px;
    vertical-align: middle;
  }

  table.grid td:before:empty {
    display: none;
  }

  [dir="ltr"] table.grid td:before {
    border-left: 0;
    border-right: 1px solid #dee2e6;
  }
}

h4.head-bill {
  font-size: 1.25rem;
  color: #384250;
  margin-top: 0;
  margin-top: 1rem;
}

.bill-details {
  padding: 40px 30px;
  border-radius: 8px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 20px;
}

.bill-details .col-bill {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.bill-details .col-bill p {
  font-size: 1.25rem;
  margin-bottom: 0;
}

.bill-details .col-bill p:first-of-type {
}

.bill-details .col-bill p:last-of-type {
}

.payment-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.payment-box .icon-success {
  margin-bottom: 40px;
}

.payment-box h3 {
  font-size: 1.875rem;
  color: #002447;
  margin-bottom: 15px;
}

.payment-box p {
  font-size: 1.25rem;
  color: #999999;
  margin: 0 0 30px 0;
}

.payment-box .list-data {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  max-width: 437px;
  width: 100%;
}

.payment-box .list-data .item-data {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  height: 56px;
  background-color: #fff;
  padding: 16px;
  -webkit-box-shadow: 0px 2px 4px rgba(35, 35, 35, 0.1);
  box-shadow: 0px 2px 4px rgba(35, 35, 35, 0.1);
  border-radius: 14px;
  margin-bottom: 15px;
}

.payment-box .list-data .item-data span {
  font-size: 1rem;
}

.payment-box .list-data .item-data span:first-of-type {
  color: #b8baba;
}

.payment-box .list-data .item-data span:last-of-type {
  color: #002447;
}

.payment-box .btn-group {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.payment-box .btn-group .btn-primary {
  min-width: 255px !important;
  background-color: #4fbbbd !important;
  border-color: #4fbbbd !important;
  height: 48px;
  text-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  line-height: 47px;
}

.payment-box .btn-group .btn-primary:hover {
  background-color: #002447 !important;
  color: #fff !important;
}

.payment-box .btn-group .btn:last-of-type {
  text-decoration: underline;
  color: #0996d4;
  transition: all 0.2s ease-in-out;
}

.payment-box .btn-group .btn:last-of-type:hover {
  color: #002447;
}

.head-tabs {
  font-size: 1rem;
  color: #999999;
  margin-top: 0;
}

.tabs-card ul {
  border-bottom: 0;
}

.tabs-card ul li:first-of-type {
  -webkit-margin-end: 10px;
  margin-inline-end: 10px;
}

.tabs-card ul li a {
  width: 215px;
  height: 120px;
  background: #fff;
  border: 1px solid #e6e6e6 !important;
  border-radius: 15px;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: 1.25rem;
  color: #002447;
  padding: 15px 25px;
}

.tabs-card ul li a:before {
  content: "";
  background: url(../images/mask-card.svg) no-repeat;
  background-size: contain;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.tabs-card ul li a:hover,
.tabs-card ul li a:focus {
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  background:
    -webkit-gradient(
      linear,
      left bottom,
      left top,
      from(rgba(0, 0, 0, 0.2)),
      to(rgba(0, 0, 0, 0.2))
    ),
    -webkit-gradient(linear, left top, right top, from(#19579d), to(#1886c4));
  background:
    -o-linear-gradient(bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)),
    -o-linear-gradient(left, #19579d 0%, #1886c4 100%);
  background:
    linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)),
    linear-gradient(90deg, #19579d 0%, #1886c4 100%);
  color: #fff !important;
}

.tabs-card ul li a:hover .icon img,
.tabs-card ul li a:focus .icon img {
  -webkit-filter: brightness(0) invert(1);
  filter: brightness(0) invert(1);
}

.tabs-card ul li a .icon {
  width: auto;
  height: 40px;
  margin-bottom: 10px;
}

.tabs-card ul li a .icon img {
  width: auto;
  height: 100%;
}

.tabs-card ul li.active a {
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  background:
    -webkit-gradient(
      linear,
      left bottom,
      left top,
      from(rgba(0, 0, 0, 0.2)),
      to(rgba(0, 0, 0, 0.2))
    ),
    -webkit-gradient(linear, left top, right top, from(#19579d), to(#1886c4));
  background:
    -o-linear-gradient(bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)),
    -o-linear-gradient(left, #19579d 0%, #1886c4 100%);
  background:
    linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)),
    linear-gradient(90deg, #19579d 0%, #1886c4 100%);
  color: #fff !important;
}

.tabs-card ul li.active .icon img {
  -webkit-filter: brightness(0) invert(1);
  filter: brightness(0) invert(1);
}

.tabs-card .body-tabs {
  padding: 30px 0 0 0;
}

@media (max-width: 768px) {
  .tabs-card li {
    margin-bottom: 15px;
  }
}

@media (max-width: 600px) {
  .tabs-card li {
    width: 100%;
  }

  .tabs-card li a {
    width: 100% !important;
  }

  .payment-box .list-data .item-data span {
    font-size: 13px;
  }
}

.mb-5 {
  margin-bottom: 50px;
}

@media (max-width: 500px) {
  .rbtn-list {
    flex-direction: column;
    align-items: start;
    gap: 15px;
  }
}

[dir="rtl"] body {
  text-align: right;
  direction: rtl;
}

.message {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
}

.message_g {
  background-color: #dff0d8;
  border-color: #d6e9c6;
  color: #3c763d;
}

.message_r {
  background-color: #f2dede;
  border-color: #ebccd1;
  color: #a94442;
}

.message_y {
  color: #004085;
  background-color: #cce5ff;
  border-color: #b8daff;
}

.message > p {
  margin-bottom: 0;
}

.cell-edit {
  width: 20px;
  height: 20px;
  display: inline-block;
  margin-inline-start: 10px;
  text-decoration: underline;
  position: relative;
  transition: all 0.2s ease-in-out;
}

.cell-edit:hover {
  filter: brightness(0) invert(0);
}

.cell-edit::after {
  content: "";
  height: 1px;
  width: 72%;
  background: #0996d4;
  position: absolute;
  bottom: -2px;
  right: 0;
  left: 0;
  margin: 0 auto;
}

.cell-edit img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.rbtn-list {
  margin-top: 15px;
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
}

.rbtn-list li {
  list-style-type: none;
  display: flex;
  align-items: center;
}

.rbtn-list li input {
  margin-top: 0;
  margin-inline-end: 15px;
  width: 24px;
  height: 24px;
}

.validation-error {
  color: red;
  font-size: 13px;
}

/*---- certificate -------*/
.wrapper-certificate {
  max-width: 1024px;
  width: 100%;
  padding: 30px;
  display: flex;
  flex-direction: column;
}

.content-certificate {
  /*border: 4px solid #002447;*/
  padding: 15px;
}

.wrapper-certificate .mb-5 {
  margin-bottom: 80px;
}

.header-certificate {
  display: grid;
  align-items: center;
  grid-template-columns: repeat(auto-fit, minmax(240px, 1fr));
  gap: 20px;
  margin-bottom: 130px;
}

.header-certificate > div {
  flex: 33.33%;
}

.header-certificate .text-kingdom h3 {
  display: flex;
  flex-direction: column;
  color: #999999;
  margin-bottom: 0;
  gap: 10px;
}

.header-certificate .text-kingdom h3 span:first-of-type {
  font-size: 1.1rem;
}

.header-certificate .text-kingdom h3 span:last-of-type {
  font-size: 1rem;
}

.wrapper-certificate .logo {
  max-width: 210px;
  width: 100%;
  height: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
}

.wrapper-certificate .logo img {
  width: 100% !important;
  height: 100% !important;
  -o-object-fit: contain;
  object-fit: contain;
}

.wrapper-certificate .title-certificate h1 {
  font-size: 1.25rem;
  color: #002447;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  line-height: 1;
  margin: 0;
  gap: 10px;
}

.wrapper-certificate .info-text p {
  font-size: 16px;
  color: #575756;
  margin-bottom: 0;
}

.wrapper-certificate .title-certificate span {
}

.wrapper-certificate .details-certificate {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 15px;
}

.wrapper-certificate .wrapper-table {
  width: 100%;
  min-height: 390px;
  display: flex;
  align-items: center;
}

.wrapper-certificate .wrapper-table table td,
.wrapper-certificate .wrapper-table table th {
  border-radius: 0;
  font-size: 18px;
  padding: 5px 10px !important;
}

.wrapper-certificate .wrapper-table table .total,
.wrapper-certificate .wrapper-table table th {
  background-color: #0996d4;
  color: #fff;
}

.wrapper-certificate .wrapper-table table td {
  color: #575756;
}

.wrapper-certificate .details-certificate .col-details {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.wrapper-certificate .details-certificate .col-details span {
  font-size: 1rem;
  color: #999999;
  width: 90px;
}

.wrapper-certificate .details-certificate .col-details .col-info {
  width: calc(100% - 90px);
  min-height: 40px;
  height: 40px;
  border-radius: 6px;
  background-color: #f5f5f5;
  padding: 10px 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: #002447;
  font-size: 14px;
}

.wrapper-certificate .col-data {
  display: flex;
  margin-bottom: 30px;
  justify-content: flex-start;
  gap: 30px;
}

.wrapper-certificate .col-data span {
  color: #0996d4;
  font-size: 1rem;
  margin-bottom: 5px;
  min-width: 130px;
}

.wrapper-certificate .col-data .col-info {
  width: 100%;
  max-width: 50%;
  height: 40px;
  border-radius: 6px;
  background-color: #f5f5f5;
  padding: 10px 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: #002447;
  font-size: 0.95rem;
}

.footer-certificate {
  display: grid;
  align-items: center;
  grid-template-columns: repeat(auto-fit, minmax(240px, 1fr));
  gap: 20px;
  margin-top: 130px;
}

.footer-certificate .qr-code {
  width: 100px;
  height: 100%;
  margin: 0 auto;
}

.footer-certificate .qr-code img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  margin: 0 auto;
}

.footer-certificate .copyright {
  text-align: right;
  font-size: 16px;
}

.footer-certificate .copyright p {
  margin-bottom: 0;
  color: #575756;
}

.footer-certificate .copyright a {
  color: #575756;
  text-decoration: none;
}

.footer-certificate .links {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  font-size: 16px;
}

.footer-certificate .links a {
  color: #575756;
}

.underline {
  text-decoration: underline;
  color: #0996d4;
}

.underline:hover {
  color: #0996d4;
}

.activate,
.deactivate {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 45px;
  padding: 0 24px;
  border-radius: 14px !important;
  font-size: 1.05rem !important;
  font-weight: 600 !important;
  transition: all 0.3s ease-in-out;
  width: 100% !important;
  text-align: center;
  background-image: none !important;
  line-height: 45px;
  border: none !important;
  color: #fff !important;
  margin-top: 5px;
}

.activate {
  background-color: #44cc71 !important;
}

.deactivate {
  background-color: #319bef !important;
}

.activate:hover {
  background-color: #27934b !important;
}

.deactivate:hover {
  background-color: #305c81 !important;
}

@media (max-width: 991px) {
  .title-certificate {
    margin-bottom: 30px;
  }

  .wrapper-certificate .logo {
    max-width: 160px;
  }

  .bill-details .col-bill p {
    font-size: 1.05rem;
  }

  .btn-group {
    row-gap: 0;
  }

  .btn-group .btn {
    margin-block-end: 15px;
  }
}

@media (max-width: 768px) {
  .type-item .col-form.addNewRow {
    max-width: 100%;
  }
}

@media (max-width: 715px) {
  .wrapper-info p {
    font-size: 14px;
  }

  .btn-group .btn {
    font-size: 16px !important;
  }
}

@media (max-width: 600px) {
  h3 {
    font-size: 20px;
  }

  .inner-cover-sec h1 {
    font-size: 25px;
  }

  .wrapper-certificate .mb-5 {
    margin-bottom: 20px;
  }

  .wrapper-certificate .col-data .col-info {
    max-width: 100%;
  }

  .wrapper-certificate .header-certificate {
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
    display: flex;
  }

  .header-certificate .text-kingdom h3 {
    align-items: center;
  }

  .header-certificate > div {
    flex: 1;
    width: 100%;
  }

  .wrapper-certificate .header-certificate .logo {
    max-width: 160px;
    margin: 0 auto;
    display: inline-block;
  }

  .wrapper-certificate .header-certificate .logo img {
    max-width: inherit;
  }

  .wrapper-certificate .title-certificate h1 {
    font-size: 1.05rem;
    line-height: 45px;
  }

  .wrapper-certificate {
    padding: 30px 15px;
  }

  .wrapper-certificate .details-certificate .col-details {
    flex-direction: column;
    gap: 15px;
    align-items: inherit;
  }

  .wrapper-certificate .details-certificate .col-details .col-info {
    width: 100%;
    max-width: none;
  }

  .wrapper-certificate .col-data {
    margin-bottom: 15px;
    flex-direction: column;
  }

  .wrapper-content {
    padding: 60px 0;
    margin-top: 0px;
  }

  .checkbox.item-form .form-label {
    display: inherit;
  }

  .wrapper-content .content {
    width: 100%;
    max-width: 100%;
    padding: 0 15px;
  }

  .wrapper-certificate table.grid tr td:first-child {
    background: #0996d4;
  }

  .wrapper-certificate .info-text p {
    font-size: 14px;
    padding: 10px;
  }

  .footer-certificate {
    grid-template-columns: repeat(auto-fit, minmax(168px, 1fr));
  }

  .wrapper-info p {
    font-size: 14px;
  }

  .btn-group .btn {
    font-size: 16px !important;
  }

  .wrapper-scroll-table {
    width: 100%;
    max-width: 400px;
    overflow-x: scroll;
    margin-bottom: 25px;
  }

  .wrapper-scroll-table::-webkit-scrollbar {
    width: 10px;
    height: 10px;
  }

  .wrapper-scroll-table::-webkit-scrollbar-thumb {
    background: #002447;
  }

  .wrapper-scroll-table::-webkit-scrollbar-track {
    background: #ccd3da;
  }

  .activate,
  .deactivate {
    margin: 10px auto 0 auto !important;
  }
}

@media (max-width: 460x) {
  .btn-group .btn {
    margin-inline-start: 0 !important;
  }
}

@media (max-width: 400px) {
  .info-popover .wrapper-popover {
    left: auto !important;
    inset-inline-end: 0 !important;
  }

  .item-form .form-label {
    font-size: 0.8rem;
  }
}

.item-form .sup {
  position: relative;
  top: -20px;
  display: inline-block;
}

.emptData {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #f8f8f8;
  padding: 10px;
  border-radius: 6px;
}

.bill-number {
  display: block;
  text-align: center;
}

@media (max-width: 600px) {
  .wrapper-certificate {
    display: none !important;
  }
}

textarea[disabled] {
  color: #b1b1b1 !important;
  border-color: #e1e1e1 !important;
  background-color: #fdfdfd !important;
}

.form-control.is-invalid {
  background-position: left calc(0.375em + 0.1875rem) center;
}

.form-select.is-invalid {
  padding: 0.5rem 1rem !important;
}

.form-control.is-invalid:focus {
  background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem);
}

.errorMsg {
  display: none;
  margin-bottom: 1rem;
}

.is-invalid .errorMsg {
  display: inline-block;
}

.login-card__nafath-link {
  color: #319795;
  font-weight: 600;
}

.form-group .form-control[type="password"] {
  padding-inline-start: 1rem !important;
}
a#btnResend {
  margin-bottom: 0 !important;
}

.wizard-buttons.main-buttons .btn {
  display: inline-flex;
}
